1. JsGrandma's Avatar
    I just upgraded to the .148 upgrade using DM and now my QL has a blinking border on it when I open it. All my settings are there but the border is blinking. Has anyone else had this issue? The upgrade went fine and all my 3rd party apps are still there although I had to "accept" some settings, but that was no big deal.
    05-31-09 04:08 PM
  2. The Antagonist's Avatar
    I just upgraded to the .148 upgrade using DM and now my QL has a blinking border on it when I open it. All my settings are there but the border is blinking. Has anyone else had this issue? The upgrade went fine and all my 3rd party apps are still there although I had to "accept" some settings, but that was no big deal.
    You need to download the updated version of QL - 1.5 or the brand new version 2.0. Blinking is corrected in those versions.
    05-31-09 04:13 PM
  3. victorythagr8's Avatar
    update quicklaunch to 1.5
    05-31-09 04:14 PM
  4. barnettj's Avatar
    As I learned from another thread, you need to go to QL options and enable the OS v4.7.0.14x Flicker Fix. It is all the way at the bottom of the page under options.
    05-31-09 04:19 PM
  5. muratcolakoglu's Avatar
    As I learned from another thread, you need to go to QL options and enable the OS v4.7.0.14x Flicker Fix. It is all the way at the bottom of the page under options.
    Yes that's correct. I was having the same issue and fix it from the QL options.
    05-31-09 04:34 PM
  6. burt_reynolds#CB's Avatar
    Sorry... I was way off topic. I reposted in a more appropriate thread.
    Last edited by burt_reynolds; 05-31-09 at 04:39 PM.
    05-31-09 04:37 PM
  7. oran0007's Avatar
    update quicklaunch to 1.5
    How can I upgrade to 1.5?
    05-31-09 09:50 PM
LINK TO POST COPIED TO CLIPBOARD